.friendsview {
    display: flex;
    flex-direction: column;
}

.friendsview .cardskeletonContainer {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    row-gap: 30px;
    margin-top: 30px;
    padding-left: 12px;
}

.friendsview .cardskeletonContainer.hide {
    display: none;
}

.friendsview .cardskeletonContainer .cardskeleton {
    height: 370px;
}

.friendsview .headerContainer {
    width: 100%;
    align-items: center;
    padding: 15px 15px 0;
}

.friendsview .headerContainer .headerTitle {
    font-family: "Metropolis Bold";
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.36px;
    color: #4B4A4A;
}

.friendsview .search {
    margin-left: auto;
}

@media (max-width: 1024px) {
    .friendsview .cardskeletonContainer {
        justify-content: center;
    }
}

@media (max-width: 419px) {
    .friendsview .headerContainer .headerTitle {
        font-family: "Metropolis Bold";
        font-size: 36px;
        line-height: 1.21;
        letter-spacing: 3.84px;
        color: #333333;
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 900px) {
    .admin .main-container {
        padding: 15px 20px;
    }
}

/* DARK MODE */
.dark .friendsview .headerContainer .headerTitle {
    color: rgba(255, 255, 255, 0.87);
}
